Bug 208512 - Translation : French local not up to date
Translation : French local not up to date
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: im-chooser (Show other bugs)
rawhide
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Akira TAGOH
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-28 19:17 EDT by Thomas Canniot
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-20 07:33:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Canniot 2006-09-28 19:17:05 EDT
The French local language has been updated for in im-chooser. The package needs
to be rebuilt with fr.po file. Thanks.
Comment 1 Akira TAGOH 2006-09-29 01:34:37 EDT
Thanks for updates. will be updated in next build.
Comment 2 Akira TAGOH 2006-10-02 09:25:21 EDT
should be fixed in 0.3.3-1.fc6.

Note You need to log in before you can comment on or make changes to this bug.